ocaml-curl

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
733
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

annobin-plugin-gcc
11.07-2.fc38
11.09-1.fc38
3
file
5.42-5.fc38
5.44-1.fc38
3
systemd-libs
253~rc1-3.fc38
253~rc2-2.fc38
4
annobin-docs
11.07-2.fc38
11.09-1.fc38
4
file-libs
5.42-5.fc38
5.44-1.fc38
4
tar
2:1.34-6.fc38
2:1.34-7.fc38
B
fedora-release-common
38-0.18
38-0.23
B
libpwquality
1.4.5-2.fc38
1.4.5-3.fc38
B
patch
2.7.6-18.fc38
2.7.6-19.fc38
B
fedora-release
38-0.18
38-0.23
B
fedora-release-identity-basic
38-0.18
38-0.23
B

Groups

This package is not part of any global group.

Most recent builds

make
1:4.4-2.fc38
1:4.4-3.fc38
1
gcc
13.0.1-0.1.fc38.1
13.0.1-0.2.fc38
2
glibc
2.36.9000-24.fc38
2.36.9000-25.fc38
2
libgcc
13.0.1-0.1.fc38.1
13.0.1-0.2.fc38
3
glibc-gconv-extra
2.36.9000-24.fc38
2.36.9000-25.fc38
3
glibc-devel
2.36.9000-24.fc38
2.36.9000-25.fc38
3
glibc-common
2.36.9000-24.fc38
2.36.9000-25.fc38
3
glibc-minimal-langpack
2.36.9000-24.fc38
2.36.9000-25.fc38
3
libgomp
13.0.1-0.1.fc38.1
13.0.1-0.2.fc38
3
cpp
13.0.1-0.1.fc38.1
13.0.1-0.2.fc38
3
ghc-srpm-macros
1.6.0-1.fc38
1.6.1-1.fc38
3
gcc-plugin-annobin
13.0.1-0.1.fc38.1
13.0.1-0.2.fc38
3
krb5-libs
1.20.1-7.fc38
1.20.1-8.fc38
3
libxcrypt
4.4.33-6.fc38
4.4.33-7.fc38
3
kernel-headers
6.2.0-0.rc4.git0.1....
6.2.0-0.rc6.git0.1....
4
libxcrypt-devel
4.4.33-6.fc38
4.4.33-7.fc38
4
libacl
2.3.1-4.fc37
2.3.1-6.fc38
4
glibc-headers-x86
2.36.9000-24.fc38
2.36.9000-25.fc38
4
libstdc++
13.0.1-0.1.fc38.1
13.0.1-0.2.fc38
4
fedora-repos
38-0.3
38-0.4
B
fedora-repos-rawhide
38-0.3
38-0.4
B
fedora-gpg-keys
38-0.3
38-0.4
B
redhat-rpm-config
245-1.fc38
246-1.fc38
2
glibc
2.36.9000-23.fc38
2.36.9000-24.fc38
2
annobin-plugin-gcc
11.06-2.fc38
11.07-2.fc38
3
glibc-devel
2.36.9000-23.fc38
2.36.9000-24.fc38
3
python-srpm-macros
3.11-8.fc38
3.11-9.fc38
3
glibc-minimal-langpack
2.36.9000-23.fc38
2.36.9000-24.fc38
3
glibc-gconv-extra
2.36.9000-23.fc38
2.36.9000-24.fc38
3
glibc-common
2.36.9000-23.fc38
2.36.9000-24.fc38
3
libunistring1.0
1.0-1.fc38
3
pyproject-srpm-macros
1.6.0-1.fc38
3
glibc-headers-x86
2.36.9000-23.fc38
2.36.9000-24.fc38
4
unzip
6.0-59.fc38
6.0-60.fc38
4
elfutils-debuginfod-client
0.188-4.fc38
0.188-5.fc38
4
annobin-docs
11.06-2.fc38
11.07-2.fc38
4
systemd-libs
252.4-4.fc38
253~rc1-3.fc38
4
elfutils-libelf
0.188-4.fc38
0.188-5.fc38
4
elfutils-libs
0.188-4.fc38
0.188-5.fc38
B
debugedit
5.0-5.fc37
5.0-7.fc38
B
elfutils
0.188-4.fc38
0.188-5.fc38
B
gdb-minimal
12.1-10.fc38
12.1-16.fc38
B
libunistring
1.0-2.fc37
elfutils-default-yama-scope
0.188-4.fc38
0.188-5.fc38
B
2023-01-27 19:32:53
Package dependencies resolved successfuly
make
1:4.4-1.fc38
1:4.4-2.fc38
1
ocaml-lwt-ppx-devel
5.6.1-3.fc38
5.6.1-5.fc38
1
ocaml-ocamldoc
4.14.0-2.fc37
4.14.0-5.fc38
1
ocaml-findlib
1.9.5-2.fc37
1.9.6-2.fc38
1
ocaml
4.14.0-2.fc37
4.14.0-5.fc38
1
python3
3.11.1-3.fc38
3.11.1-4.fc38
1
ocaml-ppxlib
1:0.28.0-1.fc38
1:0.28.0-3.fc38
2
pkgconf-pkg-config
1.8.0-3.fc37
1.8.0-5.fc38
2
python3-libs
3.11.1-3.fc38
3.11.1-4.fc38
2
glibc
2.36.9000-19.fc38
2.36.9000-23.fc38
2
ocaml-compiler-libs-janestreet
0.12.4-8.fc37
0.12.4-10.fc38
2
gcc
13.0.1-0.1.fc38
13.0.1-0.1.fc38.1
2
guile22
2.2.7-6.fc37
2.2.7-7.fc38
2
ocaml-ppxlib-devel
1:0.28.0-1.fc38
1:0.28.0-3.fc38
2
ocaml-sexplib0
0.15.1-3.fc37
0.15.1-5.fc38
2
ocaml-sexplib0-devel
0.15.1-3.fc37
0.15.1-5.fc38
2
ocaml-lwt-ppx
5.6.1-3.fc38
5.6.1-5.fc38
2
ocaml-compiler-libs-janestreet-devel
0.12.4-8.fc37
0.12.4-10.fc38
2
ocaml-runtime
4.14.0-2.fc37
4.14.0-5.fc38
2
ocaml-lwt-devel
5.6.1-3.fc38
5.6.1-5.fc38
2
ocaml-compiler-libs
4.14.0-2.fc37
4.14.0-5.fc38
2
bash
5.2.15-1.fc38
5.2.15-2.fc38
2
libnghttp2
1.51.0-1.fc38
1.51.0-2.fc38
3
libzstd
1.5.2-3.fc37
1.5.2-4.fc38
3
ansible-srpm-macros
1-8.1.fc38
1-9.1.fc38
3
fpc-srpm-macros
1.3-6.fc37
1.3-7.fc38
3
ocaml-srpm-macros
7-2.fc37
7-3.fc38
3
dwz
0.15-1.fc38
0.15-2.fc38
3
libtool-ltdl
2.4.7-5.fc38
2.4.7-6.fc38
3
libxcrypt
4.4.33-5.fc38
4.4.33-6.fc38
3
libb2
0.98.1-7.fc37
0.98.1-8.fc38
3
ghc-srpm-macros
1.5.0-7.fc37
1.6.0-1.fc38
3
gmp
1:6.2.1-3.fc37
1:6.2.1-4.fc38
3
tzdata
2022g-1.fc38
2022g-2.fc38
3
ocaml-ppx-derivers-devel
1.2.1-25.fc37
1.2.1-27.fc38
3
python-setuptools-wheel
65.5.1-1.fc38
65.5.1-2.fc38
3
gc
8.2.2-1.fc38
8.2.2-3.fc38
3
rpm
4.18.0-9.fc38
4.18.0-10.fc38
3
findutils
1:4.9.0-2.fc37
1:4.9.0-3.fc38
3
qt5-srpm-macros
5.15.8-1.fc38
5.15.8-2.fc38
3
libffi
3.4.4-1.fc38
3.4.4-2.fc38
3
pkgconf-m4
1.8.0-3.fc37
1.8.0-5.fc38
3
libgomp
13.0.1-0.1.fc38
13.0.1-0.1.fc38.1
3
python-srpm-macros
3.11-7.fc38
3.11-8.fc38
3
zlib
1.2.13-2.fc38
1.2.13-3.fc38
3
efi-srpm-macros
5-6.fc37
5-7.fc38
3
libtirpc
1.3.3-0.fc37
1.3.3-1.fc38
3
ocaml-ppx-derivers
1.2.1-25.fc37
1.2.1-27.fc38
3
cpp
13.0.1-0.1.fc38
13.0.1-0.1.fc38.1
3
basesystem
11-14.fc37
11-15.fc38
3
python-pip-wheel
22.3.1-1.fc38
22.3.1-2.fc38
3
mpdecimal
2.5.1-4.fc37
2.5.1-6.fc38
3
libnsl2
2.0.0-4.fc37
2.0.0-5.fc38
3
libpsl
0.21.2-1.fc38
0.21.2-2.fc38
3
openblas-srpm-macros
2-12.fc37
2-13.fc38
3
coreutils
9.1-10.fc38
9.1-11.fc38
3
openssl-libs
1:3.0.7-3.fc38
1:3.0.7-4.fc38
3
go-srpm-macros
3.2.0-1.fc38
3.2.0-2.fc38
3
sed
4.8-11.fc37
4.8-12.fc38
3
sqlite-libs
3.40.1-1.fc38
3.40.1-2.fc38
3
ocaml-ocplib-endian-devel
1.2-5.fc37
1.2-7.fc38
3
ocaml-ocplib-endian
1.2-5.fc37
1.2-7.fc38
3
gcc-plugin-annobin
13.0.1-0.1.fc38
13.0.1-0.1.fc38.1
3
rust-srpm-macros
23-1.fc38
23-2.fc38
3
expat
2.5.0-1.fc38
2.5.0-2.fc38
3
file
5.42-4.fc37
5.42-5.fc38
3
glibc-devel
2.36.9000-19.fc38
2.36.9000-23.fc38
3
mpfr
4.1.1-2.fc38
4.1.1-3.fc38
3
krb5-libs
1.20.1-6.fc38
1.20.1-7.fc38
3
libssh
0.10.4-2.fc38
0.10.4-3.fc38
3
filesystem
3.18-2.fc37
3.18-3.fc38
3
grep
3.8-2.fc38
3.8-3.fc38
3
perl-srpm-macros
1-47.fc38
1-48.fc38
3
libidn2
2.3.4-1.fc38
2.3.4-2.fc38
3
libuuid
2.38.1-3.fc38
2.38.1-4.fc38
3
glibc-common
2.36.9000-19.fc38
2.36.9000-23.fc38
3
openldap
2.6.3-1.fc38
2.6.3-2.fc38
3
glibc-minimal-langpack
2.36.9000-19.fc38
2.36.9000-23.fc38
3
bzip2-libs
1.0.8-12.fc37
1.0.8-13.fc38
3
xz-libs
5.2.9-1.fc38
5.4.1-1.fc38
3
libmpc
1.3.1-1.fc38
1.3.1-2.fc38
3
gnat-srpm-macros
5-1.fc38
6-2.fc38
3
util-linux
2.38.1-3.fc38
2.38.1-4.fc38
3
package-notes-srpm-macros
0.5-6.fc38
0.5-7.fc38
3
ocaml-lwt
5.6.1-3.fc38
5.6.1-5.fc38
3
zip
3.0-35.fc38
3.0-36.fc38
3
ncurses-libs
6.4-2.20230114.fc38
6.4-3.20230114.fc38
3
rpmautospec-rpm-macros
0.3.1-1.fc38
0.3.2-1.fc38
3
readline
8.2-2.fc38
8.2-3.fc38
3
lua-srpm-macros
1-7.fc37
1-8.fc38
3
libbrotli
1.0.9-9.fc37
1.0.9-11.fc38
3
binutils
2.39-6.fc38
2.39-9.fc38
3
libev-devel
4.33-6.fc37
4.33-7.fc38
3
gdbm-libs
1:1.23-2.fc37
1:1.23-3.fc38
3
nim-srpm-macros
3-7.fc37
3-8.fc38
3
libgcc
13.0.1-0.1.fc38
13.0.1-0.1.fc38.1
3
kernel-srpm-macros
1.0-15.fc37
1.0-16.fc38
3
glibc-gconv-extra
2.36.9000-19.fc38
2.36.9000-23.fc38
3
fonts-srpm-macros
1:2.0.5-10.fc38
1:2.0.5-11.fc38
3
pkgconf
1.8.0-3.fc37
1.8.0-5.fc38
3
crypto-policies
20221215-1.gita4c31a3....
20221215-2.gita4c31a3....
4
pam-libs
1.5.2-15.fc38
1.5.2-16.fc38
4
libmount
2.38.1-3.fc38
2.38.1-4.fc38
4
libutempter
1.2.1-7.fc37
1.2.1-8.fc38
4
pam
1.5.2-15.fc38
1.5.2-16.fc38
4
rpm-libs
4.18.0-9.fc38
4.18.0-10.fc38
4
gawk
5.1.1-4.fc37
5.1.1-5.fc38
4
coreutils-common
9.1-10.fc38
9.1-11.fc38
4
publicsuffix-list-dafsa
20221208-1.fc38
20221208-2.fc38
4
libev
4.33-6.fc37
4.33-7.fc38
4
keyutils-libs
1.6.1-5.fc37
1.6.1-6.fc38
4
authselect-libs
1.4.2-1.fc38
1.4.2-2.fc38
4
libcom_err
1.46.5-3.fc37
1.46.5-4.fc38
4
jansson
2.13.1-5.fc37
2.13.1-6.fc38
4
pcre2
10.42-1.fc38
10.42-1.fc38.1
4
elfutils-libelf
0.188-3.fc38
0.188-4.fc38
4
popt
1.19-1.fc38
1.19-2.fc38
4
setup
2.14.3-1.fc38
2.14.3-2.fc38
4
glibc-headers-x86
2.36.9000-19.fc38
2.36.9000-23.fc38
4
ncurses-base
6.4-2.20230114.fc38
6.4-3.20230114.fc38
4
libcap
2.48-5.fc37
2.48-6.fc38
4
libselinux
3.5-0.rc1.1.fc38.1
3.5-0.rc2.1.fc38.1
4
libattr
2.5.1-5.fc37
2.5.1-6.fc38
4
libssh-config
0.10.4-2.fc38
0.10.4-3.fc38
4
binutils-gold
2.39-6.fc38
2.39-9.fc38
4
libstdc++
13.0.1-0.1.fc38
13.0.1-0.1.fc38.1
4
util-linux-core
2.38.1-3.fc38
2.38.1-4.fc38
4
libfdisk
2.38.1-3.fc38
2.38.1-4.fc38
4
audit-libs
3.0.9-2.fc38
3.0.9-3.fc38
4
alternatives
1.21-1.fc38
1.21-2.fc38
4
libpkgconf
1.8.0-3.fc37
1.8.0-5.fc38
4
file-libs
5.42-4.fc37
5.42-5.fc38
4
libcap-ng
0.8.3-4.fc38
0.8.3-5.fc38
4
libverto
0.3.2-4.fc37
0.3.2-5.fc38
4
libsmartcols
2.38.1-3.fc38
2.38.1-4.fc38
4
libevent
2.1.12-7.fc37
2.1.12-8.fc38
4
elfutils-debuginfod-client
0.188-3.fc38
0.188-4.fc38
4
libarchive
3.6.1-3.fc38
3.6.1-4.fc38
4
systemd-libs
252.4-598.fc38
252.4-4.fc38
4
libxcrypt-devel
4.4.33-5.fc38
4.4.33-6.fc38
4
libblkid
2.38.1-3.fc38
2.38.1-4.fc38
4
cyrus-sasl-lib
2.1.28-8.fc38
2.1.28-9.fc38
4
unzip
6.0-58.fc38
6.0-59.fc38
4
libdb
5.3.28-54.fc38
5.3.28-55.fc38
B
shadow-utils
2:4.13-3.fc38
2:4.13-4.fc38
B
libsepol
3.5-0.rc1.1.fc38
3.5-0.rc2.1.fc38.1
B
authselect
1.4.2-1.fc38
1.4.2-2.fc38
B
rpm-build
4.18.0-9.fc38
4.18.0-10.fc38
B
libpwquality
1.4.5-1.fc38
1.4.5-2.fc38
B
patch
2.7.6-17.fc37
2.7.6-18.fc38
B
pcre2-syntax
10.42-1.fc38
10.42-1.fc38.1
B
rpm-sequoia
1.2.0-1.fc38
1.2.0-2.fc38
B
lua-libs
5.4.4-7.fc38
5.4.4-8.fc38
B
xz
5.2.9-1.fc38
5.4.1-1.fc38
B
libtasn1
4.19.0-1.fc38
4.19.0-2.fc38
B
tar
2:1.34-5.fc38
2:1.34-6.fc38
B
elfutils-libs
0.188-3.fc38
0.188-4.fc38
B
info
7.0.1-1.fc38
7.0.2-1.fc38
B
libeconf
0.4.0-4.fc37
0.4.0-5.fc38
B
libxml2
2.10.3-2.fc38
2.10.3-3.fc38
B
gzip
1.12-2.fc37
1.12-3.fc38
B
nettle
3.8-2.fc37
3.8-3.fc38
B
p11-kit
0.24.1-5.fc38
0.24.1-6.fc38
B
p11-kit-trust
0.24.1-5.fc38
0.24.1-6.fc38
B
libsigsegv
2.14-3.fc37
2.14-4.fc38
B
libsemanage
3.5-0.rc1.1.fc38
3.5-0.rc2.1.fc38.1
B
xxhash-libs
0.8.1-3.fc37
0.8.1-4.fc38
B
cpio
2.13-13.fc38
2.13-14.fc38
B
rpm-build-libs
4.18.0-9.fc38
4.18.0-10.fc38
B
bzip2
1.0.8-12.fc37
1.0.8-13.fc38
B
which
2.21-36.fc38
2.21-37.fc38
B
elfutils-default-yama-scope
0.188-3.fc38
0.188-4.fc38
B
ed
1.19-1.fc38
1.19-2.fc38
B
lz4-libs
1.9.4-1.fc38
1.9.4-2.fc38
B
zstd
1.5.2-3.fc37
1.5.2-4.fc38
B
elfutils
0.188-3.fc38
0.188-4.fc38
B
cracklib
2.9.7-30.fc38
2.9.7-31.fc38
B
2023-01-23 20:04:38
Package resolution failed
  • Problem: conflicting requests
    - nothing provides ocaml(Stdlib) = 6d7bf11af14ea68354925f3a37387930 needed by ocaml-lwt-ppx-devel-5.6.1-4.fc38.x86_64
    - nothing provides ocamlx(CamlinternalOO) = 058cc49b692a2dd69add77baeb7dfd6d needed by ocaml-lwt-ppx-devel-5.6.1-4.fc38.x86_64
    - nothing provides ocamlx(Stdlib) = 38e227ea48015bcdfb5d9a4f1cb2689a needed by ocaml-lwt-ppx-devel-5.6.1-4.fc38.x86_64
    - nothing provides ocamlx(Stdlib__List) = 55527cfeed14dbd1464fa9bc64111883 needed by ocaml-lwt-ppx-devel-5.6.1-4.fc38.x86_64
    - nothing provides ocaml(Sexplib0__) = c82a4bed4cf1f8a7e557dea3d219c984 needed by ocaml-lwt-ppx-devel-5.6.1-4.fc38.x86_64
    - nothing provides ocamlx(Location) = 518e4357cbabbea14a7692722df412ed needed by ocaml-lwt-ppx-devel-5.6.1-4.fc38.x86_64
  • Problem: conflicting requests
    - nothing provides ocaml(Stdlib) = 6d7bf11af14ea68354925f3a37387930 needed by ocaml-findlib-1.9.5-3.fc38.x86_64
libcurl-devel
7.87.0-2.fc38
7.87.0-4.fc38
1
make
1:4.3-11.fc37
1:4.4-1.fc38
1
gcc
12.2.1-4.fc38
13.0.1-0.1.fc38
2
libcurl
7.87.0-2.fc38
7.87.0-4.fc38
2
redhat-rpm-config
242-1.fc38
245-1.fc38
2
annobin-plugin-gcc
10.98-1.fc38
11.06-2.fc38
3
krb5-libs
1.20.1-3.fc38
1.20.1-6.fc38
3
libgcc
12.2.1-4.fc38
13.0.1-0.1.fc38
3
cpp
12.2.1-4.fc38
13.0.1-0.1.fc38
3
ncurses-libs
6.4-1.20230107.fc38
6.4-2.20230114.fc38
3
libtool-ltdl
2.4.7-4.fc38
2.4.7-5.fc38
3
gcc-plugin-annobin
12.2.1-4.fc38
13.0.1-0.1.fc38
3
libgomp
12.2.1-4.fc38
13.0.1-0.1.fc38
3
curl
7.87.0-2.fc38
7.87.0-4.fc38
4
kernel-headers
6.2.0-0.rc2.git0.1....
6.2.0-0.rc4.git0.1....
4
libstdc++
12.2.1-4.fc38
13.0.1-0.1.fc38
4
annobin-docs
10.98-1.fc38
11.06-2.fc38
4
ncurses-base
6.4-1.20230107.fc38
6.4-2.20230114.fc38
4
ca-certificates
2022.2.54-5.fc37
2023.2.60-2.fc38
4
diffutils
3.8-3.fc37
3.9-1.fc38
B
fedora-release-common
38-0.15
38-0.18
B
fedora-release-identity-basic
38-0.15
38-0.18
B
fedora-release
38-0.15
38-0.18
B
Dependencies for this build couldn't be processed
python3
3.11.1-2.fc38
3.11.1-3.fc38
1
libcurl-devel
7.87.0-1.fc38
7.87.0-2.fc38
1
redhat-rpm-config
239-1.fc38
242-1.fc38
2
libcurl
7.87.0-1.fc38
7.87.0-2.fc38
2
python3-libs
3.11.1-2.fc38
3.11.1-3.fc38
2
openssl-libs
1:3.0.7-2.fc38
1:3.0.7-3.fc38
3
libmpc
1.2.1-5.fc37
1.3.1-1.fc38
3
libtool-ltdl
2.4.7-3.fc38
2.4.7-4.fc38
3
zlib
1.2.13-1.fc38
1.2.13-2.fc38
3
rpm
4.18.0-8.fc38
4.18.0-9.fc38
3
ncurses-libs
6.3-5.20221126.fc38
6.4-1.20230107.fc38
3
rpm-libs
4.18.0-8.fc38
4.18.0-9.fc38
4
pcre2
10.40-1.fc37.1
10.42-1.fc38
4
curl
7.87.0-1.fc38
7.87.0-2.fc38
4
ncurses-base
6.3-5.20221126.fc38
6.4-1.20230107.fc38
4
fedora-release-identity-basic
38-0.8
38-0.15
B
rpm-build-libs
4.18.0-8.fc38
4.18.0-9.fc38
B
ed
1.18-2.fc37
1.19-1.fc38
B
fedora-release-common
38-0.8
38-0.15
B
rpm-build
4.18.0-8.fc38
4.18.0-9.fc38
B
fedora-release
38-0.8
38-0.15
B
lz4-libs
1.9.3-5.fc37
1.9.4-1.fc38
B
pcre2-syntax
10.40-1.fc37.1
10.42-1.fc38
B
Previous history